{ "success": true, "format": "individual", "files": [ { "url": "https://example.com/", "title": "Example Domain - Home", "markdown": "# Example Domain\n\nWelcome to Example Domain...\n" }, { "url": "https://example.com/about", "title": "About Us", "markdown": "# About Us\n\nLearn more about Example Domain...\n" } ]}
# Site Export: example.com---## HomeURL: https://example.com/Welcome to Example Domain. This is the main landing page...---## About UsURL: https://example.com/aboutLearn more about our company and mission...
Markdown
导出为 Markdown
将站点内容导出为 Markdown 文件。
curl -X GET "https://api.llmgenerator.com/api/v1/sites/550e8400-e29b-41d4-a716-446655440000/markdown/export" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "format": "individual", "files": [ { "url": "https://example.com/", "title": "Example Domain - Home", "markdown": "# Example Domain\n\nWelcome to Example Domain...\n" }, { "url": "https://example.com/about", "title": "About Us", "markdown": "# About Us\n\nLearn more about Example Domain...\n" } ]}
# Site Export: example.com---## HomeURL: https://example.com/Welcome to Example Domain. This is the main landing page...---## About UsURL: https://example.com/aboutLearn more about our company and mission...
{ "success": true, "format": "individual", "files": [ { "url": "https://example.com/", "title": "Example Domain - Home", "markdown": "# Example Domain\n\nWelcome to Example Domain...\n" }, { "url": "https://example.com/about", "title": "About Us", "markdown": "# About Us\n\nLearn more about Example Domain...\n" } ]}
# Site Export: example.com---## HomeURL: https://example.com/Welcome to Example Domain. This is the main landing page...---## About UsURL: https://example.com/aboutLearn more about our company and mission...